Bug 208978 - Submit Promise RHEL5 driver in-box to RHEL5 CD
Submit Promise RHEL5 driver in-box to RHEL5 CD
Status: CLOSED UPSTREAM
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.0
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: Jeff Garzik
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-02 16:15 EDT by quincyw
Modified: 2013-07-02 22:30 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-17 18:21:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Promise technology RHEL5 in-box driver (9.62 KB, application/x-zip-compressed)
2006-10-02 16:15 EDT, quincyw
no flags Details

  None (edit)
Description quincyw 2006-10-02 16:15:43 EDT
This driver is almost same as Promise Tachnology upstream kernel driver ( 
already in 2.6.19 upstream kernel), it added more Promise IOP based HBA 
products support.
Comment 1 quincyw 2006-10-02 16:15:47 EDT
Created attachment 137596 [details]
Promise technology RHEL5 in-box driver
Comment 2 Peter Martuccelli 2006-10-02 17:02:21 EDT
Request is too late for R5.0.0.
Comment 3 RHEL Product and Program Management 2007-04-25 19:18:36 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 4 RHEL Product and Program Management 2007-09-07 16:02:55 EDT
This request was previously evaluated by Red Hat Product Management
for inclusion in the current Red Hat Enterprise Linux release, but
Red Hat was unable to resolve it in time.  This request will be
reviewed for a future Red Hat Enterprise Linux release.

Note You need to log in before you can comment on or make changes to this bug.